@charset "utf-8";
/*	
base.css,v 1.0.0 
@author ParkSungYong
@last updated 2010/09/20 10:00 by ParkSungYong
*/
@import url(layout.css);



* { margin:0; padding:0;}
html {}
html, body { height:100%;}

a:link, a:visited {color:#666; text-decoration:none}
a:hover { text-decoration:none;}

sup { vertical-align:text-top}
img, input, select { vertical-align:top; }
fieldset, legend{margin:0; padding:0; }
fieldset{border:none;}
legend{position:absolute; visibility:hidden; overflow:hidden;}
input, select, textarea{color:#333; font:100% "돋움", Dotum, "굴림", Gulim, Verdana, Arial, sans-serif; vertical-align:middle; }
table { border-collapse:collapse;}
table caption { position:absolute; visibility:hidden; width:0; height:0; line-height:0; overflow:hidden; font-size:0;}

img { border:0}
hr { display:none}
ol li, ul li, dl dd { list-style:none}
.clearBoth { clear:both; height:0; line-height:0; font-size:0; overflow:hidden;}
.hidden { display:none}
.cloak { position:absolute; visibility:hidden; width:0; height:0; line-height:0; overflow:hidden; font-size:0;}


